System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

The enumeration represents the different styles for the next and previous month buttons on the .

allows the programmer to specify custom text for the navigation controls.

displays a three-letter abbreviation for the month.

displays the entire month name.

Represents the display format for the previous and next month navigation controls within the .

- Field
  System.Web.UI.WebControls.NextPrevFormat To be added

  Custom text format for the month navigation controls on the .

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.NextPrevFormat To be added

  Full month name format for the month navigation controls on the . For example, "January".

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.NextPrevFormat To be added

  Abbreviated month name format for the month navigation controls on the . For example, "Jan".

  1.0.5000.0
  2.0.0.0